liferea (1.10.2-1) unstable; urgency=low

  * New upstream release [September 2013] (Closes: 712961)
  * wrap-and-sort maintenance.
  * Remove lintian override.
  * Added patch "add_files_to_potfiles.patch" to fix the fail to build due to
      new translations files.

 -- David Michael Smith <sidicas2@gmail.com>  Mon, 29 Jul 2013 14:49:52 +0800

liferea (1.10.1-1) experimental; urgency=low

  * New upstream release [July 2013]
  * Added recommends on gnome-icon-theme (Closes: #717028)
  * Refreshed "debian-example-feeds.patch".

 -- David Michael Smith <sidicas2@gmail.com>  Tue, 16 Jul 2013 18:20:17 +0800

liferea (1.10~rc4-1) experimental; urgency=low

  * New upstream release [June 2013]
    + fix segfault when opening audio/video attachment (Closes: #714074).

 -- David Michael Smith <sidicas2@gmail.com>  Wed, 10 Jul 2013 13:37:20 +0800

liferea (1.8.15-1) unstable; urgency=low

  [ Dmitry Smirnov ]
  * New upstream release [January 2013]
    * Dropped patches (applied-upstream):
      - fix-browser-selections
      - fix-crash-when-dragging-feeds-outside-google-reader
      - fix-crash-when-online-status-changes
      - fix-crash-when-removing-google-reader-folders
      - fix-crash-in-empty-launch-url
  * Remaining patches are renamed to end with ".patch".
  * Removed "README.source" with instructions how to use `quilt`.
  * debian/control:
    - dropped redundant "autotools-dev" from Build-Depends.
    - dropped "${shlibs:Depends}" from (data|dbg) packages.
    + moved packaging Build-Deps to first line of Build-Depends.
    + Standards to "3.9.4".
  * debian/copyright to copyright-format-1.0 + audit/update.
  * debian/rules re-written in dh style:
    - dropped unsupported build options "--enable-gnutls --enable-lua".
    - dropped redundant invocation of "intltool-update -p".
    - dropped patch "libtool-dont-rearange-as-needed"
      (obsoleted by "dh_autoreconf --as-needed").
    + increased log verbosity with "--disable-silent-rules".
    + enabled parallel build.
    + debhelper to version 9.
  * debian/compat to version 9.
  * Lintianisation:
    + added "set -e" to postinit scripts (maintainer-script-without-set-e).
    + updated Vcs fields (vcs-field-not-canonical).
  * xz compression for source and binary packages.
  * Added myself to Uploaders.
  * debian/watch is corrected to mangle RC versions in case insensitive
    way and to look for .bz2 and .xz archives (thanks, Barak).

  [ David Michael Smith ]
  * New upstream release [June 2013]
    * Fix segfault opening attachment due to incorrect g_free()
       (Closes: #714074)
    * Fix FTBFS in jessie, sid. (Closes: #713322)
  * Refreshed "debian-example-feeds.patch".
  * Added myself to Uploaders.

 -- David Michael Smith <sidicas2@gmail.com>  Fri, 05 Jul 2013 19:34:12 +0800

liferea (1.10~rc3-1~exp0) experimental; urgency=low

  * New upstream release [May 2013]
    + fixed rendering of TT-RSS feeds (Closes: #706960).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 27 May 2013 10:19:51 +1000

liferea (1.10~rc2-1~exp0) experimental; urgency=low

  * New upstream release [May 2013]
    + fixed continuous refresh of TTRSS feeds (Closes: #707098).
  * Dropped patches (applied-upstream):
    - configure-libindicate.patch
    - fix-preferences.patch
  * Refreshed "debian-example-feeds.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 13 May 2013 12:20:12 +1000

liferea (1.10~rc1-1~exp1) experimental; urgency=low

  * Fixed build failure on `dh_girepository` invocation by changing
    provided path to .gir XML file (Arch:all packages are not built on
    buildds hence files under "debian/liferea-data" may not be available
    on build time). Thanks to Emilio Pozuelo Monfort.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 12 Apr 2013 05:50:27 +1000

liferea (1.10~rc1-1~exp0) experimental; urgency=low

  [ Dmitry Smirnov ]
  * New upstream release [January 2013]
    * Dropped patches (applied-upstream):
      - fix-browser-selections
      - fix-crash-when-dragging-feeds-outside-google-reader
      - fix-crash-when-online-status-changes
      - fix-crash-when-removing-google-reader-folders
      - fix-crash-in-empty-launch-url
  * Dropped patch "libtool-dont-rearange-as-needed" (obsoleted by
    "dh_autoreconf --as-needed").
  * Remaining patches are renamed to end with ".patch".
  * Updated "www-browser.patch".
  * Added backported "fix-preferences.patch" to fix preferences
    dialog (thanks, Emilio).
  * Build with libindicate:
    + "libindicate-gtk3-dev" to Build-Depends.
    + new patch "configure-libindicate.patch" to check for correct
      library version.
  * Build with libnotify:
    + Pass "--enable-libnotify" to configure script.
    + Disabled PIE hardening (incompatible).
  * debian/control:
    - dropped redundant "autotools-dev" from Build-Depends.
    - dropped "${shlibs:Depends}" from (data|dbg) packages.
    - dropped obsolete build-dependencies.
    - dropped "gwget" from Recommends and Breaks ("gwget" was removed
      from Debian).
    - removed unnecessary versioned dependencies.
    + updated package description to remove references to GNOME.
    + alphabetised list of Build-Depends.
    + moved packaging Build-Deps to first line of Build-Depends.
    + Standards to "3.9.4".
    + added myself to Uploaders.
    + added python plugins' dependencies to Depends:
      + gir1.2-peas-1.0,
      + python-gi
    + added new explicit Build-Depends as per upstream requirements:
      + libpango1.0-dev
      + libxml2-dev
  * debian/copyright to copyright-format-1.0 + audit/update.
  * debian/compat to version 9.
  * xz compression for debian source and binary packages.
  * debian/watch is corrected to mangle RC versions in case insensitive
    way and to look for .bz2 and .xz archives (thanks, Barak).
  * Removed "README.source" with instructions how to use `quilt`.
  * Added debian/clean to remove generated files.
  * Lintianisation:
    + added "set -e" to postinit scripts (maintainer-script-without-set-e).
    + updated Vcs fields (vcs-field-not-canonical).
    + added lintian-override for false-positive in .desktop file.
  * debian/rules re-written in dh style:
    - dropped unsupported build options "--enable-gnutls --enable-lua".
    - dropped redundant invocation of "intltool-update -p".
    + increased log verbosity with "--disable-silent-rules".
    + enabled parallel build.
    + debhelper to version 9.
  * Added dh_python2 to handle python plugins' dependencies:
    + added corresponding "python" to Build-Depends and
      "Depends: ${python:Depends}"
      instead of "Recommends: python (>= 2.0)".
  * Fixed invocation of `dh_girepository`;
    added corresponding "gobject-introspection" to Build-Depends.
  * debian/watch is corrected to mangle RC versions in case insensitive
    way and to look for .bz2 and .xz archives (thanks, Barak).

  [ David M Smith ]
  * New Upstream Release. (Closes: #512108, #692007, #692863, #694863)
  * Item History for navigating recently viewed items.
    (Closes: #356460)
  * Media Player plugin. (Closes: #456283)
  * Support new tt-rss API. (Closes: #697324)
  * Clarified save options. (Closes: #587555)
  * debian/watch:
    - Watch bz2 upstream source.  (Closes: #695697)
  * debian/rules:
    - Removed old compile flags that are no longer available.
    - Added --with gir to dh to handle the typelib.
  * debian/control:
    - Replace obsolete build depends:
      - libgconf2-dev: Replaced with gsettings-desktop-schemas-dev
      - libgtk2.0-dev: Replaced with libgtk-3-dev
      - libwebkitgtk-dev: Replaced with libwebkitgtk-3.0-dev
      - libpeas-dev: Added plugin library
      - libgirepository1.0-dev: Added GObject library
      - Added ${gir:Depends} for typelib
    - Recommend python, gir1.2-gnomekeyring-1.0 and gnome-keyring for
      storing usernames and passwords encrypted.
    - wget, curl downloader support dropped.  Steadyflow added.
      (Closes: #660599)
    - Updated package description. (Closes: #691997)
  * debian/liferea.install:
    - Install schema, typelib, and plugins.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 10 Apr 2013 13:09:30 +1000

liferea (1.8.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed crash when dragging Google Reader feeds to parent node.
    (Closes: #692526)
  * Fixed crash when removing folders in Google Reader feeds.
    (Closes: #692525)
  * Fixed crash when opening empty links in feeds. (Closes: #692272)
  * Fixed crash when network online status changes. (Closes: #692270)
  * Fixed bug where web browser doesn't launch or the wrong web browser is
    launched. (Closes: #668197)
  * Replaced build-depends on transitional package libwebkit-dev with
    libwebkitgtk-dev. (Closes: #677749)
  * Added hardening build flags since liferea has a parser and should be
    built with hardening. (Closes: #692527)
  * Added build dependency on dpkg-dev (>= 1.16.1~) to enable build flags
    with hardening.

 -- David Smith <sidicas2@gmail.com>  Sat, 15 Dec 2012 16:35:23 +0800

liferea (1.8.6-1) unstable; urgency=low

  * Fixes ever growing temporary DB files. (patch by Sven Hartge)
    (Closes: #676659)
  * Fixes visibility of enclosure list view for Ubuntu.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sat, 30 Jun 2012 14:45:05 -0700

liferea (1.8.5-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - UI is responsive during updates in current releases (Closes: #542276)
    - Item pane reset issue got fixed in 1.8.4 (Closes: #660602)
    - Shows search folder in reduced view mode again (Closes: #667936) 

 -- bojo42 <bojo42@gmail.com>  Tue, 17 Apr 2012 11:04:06 +0200

liferea (1.8.3-0.1) unstable; urgency=low

  [ Bojo42 ]
  * Non-maintainer upload.
  * New upstream release (Closes: #502307, #623619, #631778, #651913) 
  * debian/patches:
    - drop libnotify0.7 as in upstream
    - debian-example-feeds: update, move planets from "News" to "Open Source"
    - www-browser: update due to new file location
    - libtool-dont-rearange-as-needed: rebase
  * debian/control:
    - update Standards-Version
    - remove obsolete Build-Depends:
      - quilt not needed for "3.0 (quilt)" source format
      - libnm-glib-dev & libdbus-glib-1-dev: upstream switched to GDBus
      - liblua5.1-0-dev: LUA scripting support got dropped
    - new Build-Depends on libunique-dev, libjson-glib-dev & dh_autoreconf
    - update version dependencies
  * debian/rules: run dh_autoreconf & update translations
  * debian/liferea.install: nothing to ship from /usr/lib/liferea

  [ Rodrigo Gallardo ]
  * Lintian love:
    - debian/control: switch from Conflicts to Breaks
    - debian/rules: redo build targets

  [ Moray Allan ]
  * debian/copyright: update to include additional copyright owners.
  * debian/patches/www-browser: also set default external browser.

 -- Moray Allan <moray@debian.org>  Tue, 27 Mar 2012 21:44:42 +0100

liferea (1.6.5-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Transition to libnotiy 0.7. Closes: #630288
    - Enable libnotify0.7 patch.
    - Bump Build-Depends on libnotify-dev to (>= 0.7.0).

 -- Michael Biebl <biebl@debian.org>  Sat, 06 Aug 2011 07:31:12 +0200

liferea (1.6.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622502).

 -- Luk Claes <luk@debian.org>  Sat, 25 Jun 2011 19:37:12 +0200

liferea (1.6.5-1) unstable; urgency=low

  * New upstream release. Closes: #608570.
    + Properly identify the MIME type of podcasts. Closes: #593415.
  * debian/control:
    + Wrap dependency fields. Closes: #610182.
    + liferea-dbg suggests gdb. Closes: #602317.
    + Remove obsolete conflicts and replaces.
    + Standards-Version is 3.9.1, no changes needed.
  * debian/control,
    debian/rules:
    + Link against X11 and ICE. Fixes FTBFS. Closes: #618353.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Mar 2011 23:39:59 +0000

liferea (1.6.4-1) unstable; urgency=low

  * New upstream bugfix release.
    - Fixes Google Reader authentication. Closes: #586926.
    - Launches links with commas in the external browser. Closes: #588959.
  * debian/source/format,
    debian/rules:
    - Switch to source format 3.0 (quilt).
  * debian/patches/debian-example-feeds:
    - Drop debaday.debian.net and times.debian.net since they are down.
      Closes: #588173.
  * debian/control:
    - Standards-Version is 3.9.0, no changes needed.
    - Only build depend on libnm-glib-dev on linux-any.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 19 Jul 2010 21:45:37 +0200

liferea (1.6.3-1) unstable; urgency=low

  * New upstream bugfix release.
    - debian/patches/relibtoolize:
      + Removed, no longer needed.
  * debian/rules:
    - Backup config.sub and config.guess and restore them in the clean
      target.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 06 Mar 2010 12:53:32 +0100

liferea (1.6.2-1) unstable; urgency=low

  * New upstream release. Closes: #567529.
    - Hides link cosmos for items that don't have a valid url, instead of
      displaying it and crashing when clicked. Closes: #539857.
    - Fixes proxy authentication. Closes: #561077.
    - Remembers font size again. Closes: #560201.
  * debian/patches/relibtoolize:
    - Relibtoolize to fix an issue with the 1.6.2 tarball. This can be
      removed in the next release.
  * debian/patches/series:
    - Apply libtool-dont-rearange-as-needed after the relibtoolize patch so
      that it has any effect.
  * debian/control:
    - Update my email address.
    - Standards-Version is 3.8.4, no changes needed.
    - Conflict with gwget << 1.0.2. Closes: #533659.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 03 Feb 2010 16:56:43 +0100

liferea (1.6.0-1) unstable; urgency=low

  * New upstream releases.
    - 1.6.0~rc7 Miscelaneous bug fixes (Closes: #525368, #537295, #537332).
    - 1.6.0 Upstream stable release (Closes: #538250, #536816).

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sun, 26 Jul 2009 12:31:27 -0700

liferea (1.6.0~rc6-1) unstable; urgency=low

  [ Luis Rodrigo Gallardo Cruz ]
  * Change section to web.
  * Add Emilio to Uploaders. This release is happening thanks to him.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Don't refer to old directory after upgrades. Closes: #471346.
    - Provide a configuration option to enable/disable browser plugins.
      Closes: #509249.
  * debian/rules:
    + liferea-bin is gone, don't install a manpage symlink for it.
    + Don't build with -O2 if noopt is in DEB_BUILD_OPTIONS. Closes: #525367.
  * debian/control:
    + Suggest network-manager. Closes: #526636.
    + Build-depend on libsoup2.4 >= 2.26.1.
    + Standards-Version is 3.8.2, no changes needed.
  * debian/menu:
    + Small improvements from Nelson A. de Oliveira, thanks! Closes: #526865.
  * debian/shlibs.local:
    + Removed. The workaround is not needed anymore as it was fixed in libsoup
      2.26.0, and we build-depend on 2.26.1.
  * debian/copyright:
    + Updated.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Fri, 10 Jul 2009 15:20:24 -0700

liferea (1.5.15-1) experimental; urgency=low

  * New upstream version.
   - Enables "New subscription" button on startup. (Closes: #471011)
   - Bumped build dependencies.
   - Refresh www-browser patch.
  * Add postinst snippets to replace leftover
    /usr/share/doc/liferea{,-dbg} dirs with symlinks to
    /usr/share/doc/liferea-data (Closes: #521047).

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Wed, 01 Apr 2009 22:49:40 -0700

liferea (1.5.14-1) experimental; urgency=low

  * New upstream release (Closes: #520204).
   - Refresh debian-example-feeds patch.
  * Build against webkit 1.1 (Closes: #520422).
  * Add a Build-Depends: libicu-dev as workaround for #520478.
  * Add a debian/shlibs.local as workaround for #520205.
  * Updated Standards-Version to 3.8.1. No changes.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Mon, 23 Mar 2009 22:29:50 -0700

liferea (1.5.13-1) experimental; urgency=low

  * New Upstream Release (Closes: #493027, #511869, #386584, #474736).
    - 1.5 devel branch.
    - All rendering backends other than webkit have been removed.
    - Update build-dependencies:
     - Minimum versions of GTK+ and GLib raised to 2.12 and 2.16, respectively.
     - Added libcurl.
     - Removed GnuTLS.
    - Update watch file.
    - XSPF has been removed upstream. Remove packaging rules related to it.
  * Removed lua5.1.pc patch, it's not needed anymore.
    - Rebase all patches. No content changes.
  * Cleanup minor lintian warnings.
  * Update debian/copyright to the new machine readable format. Add all
    copyright holders from the various files.
  * Update pixmap icon from new upstream's versions.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Thu, 12 Mar 2009 23:24:20 -0700

liferea (1.4.27-1) unstable; urgency=low

  * New upstream release.
   - Rebase debian-example-feeds patch. 
   - Remove libxul-dev_ftbfs patch, it's merged upstream.
  * Updated standards version to 3.8.1. No changes.
  * liferea-dbg package is section: debug.
  * Add postinst snippets to replace leftover
    /usr/share/doc/liferea{,-dbg} dirs with symlinks to
    /usr/share/doc/liferea-data (Closes: #521047).

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Thu, 02 Apr 2009 10:09:22 -0700

liferea (1.4.26-4) unstable; urgency=low

  * Reorder gecko implementation detection order in configure.
    Thanks Vincent Lefevre for the report, diagnostic and patch.
    (Closes: #514563)
  * Update to debhelper compatibility level 7. Took the oportunity
    to streamline the whole build and avoid building the arch-indep
    package when doing a -B build.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Wed, 11 Mar 2009 19:28:22 -0700

liferea (1.4.26-3) unstable; urgency=low

  * Mark liferea-data as Replacing liferea, since it contains files which were
    formerly there (Closes: #518022).

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Tue, 03 Mar 2009 19:51:32 -0800

liferea (1.4.26-2) unstable; urgency=low

  * Split off architecture independent data.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Fri, 27 Feb 2009 07:48:49 -0800

liferea (1.4.26-1) unstable; urgency=low

  * New Upstream Release (Closes: #500819).
    - Remove xulrunner-1.9 patch. Upstream now includes propper support.
    - Refresh all other patches. No substantive changes.
    - All gecko flavours are now autodetected. debian/rules changed
      accordingly.
    - Fixes crash on exit after closing update monitor dialog
      (Closes: #494741).
    - Fixes handling of non utf8 encoded feeds (Closes: #516418).
    - Fixes news bins dropping everything on startup (Closes: #500069).
    - Fixes missing "Toggle read status" in context menu (Closes: #501656).
    - Updated translations (ar, de, el, fr, hu, ja, ru, sk, sq)
      (Closes: #489681).
  * Finally remove the liferea-xulrunner dummy package.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Thu, 26 Feb 2009 18:50:03 -0800

liferea (1.4.18-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Disable webkit plugin as it's not releasing with lenny

 -- Neil McGovern <neilm@debian.org>  Sun, 04 Jan 2009 14:44:35 +0000

liferea (1.4.18-1) unstable; urgency=low

  * New Upstream Release.
    - Add build-depends on intltool.
    - Rebase quilt patches. No conflicts.
    - Disable checking of XULRUNNER_HOME from upstream's configure. Debian
    does not need that setting.
    - Fixes 100% CPU use regression. (Closes: #493365, #487927).
  * Ack 14.16b-0.1 NMU. Thanks Mike Hommey.
  * Remove Franz Pletz from Maintainer field. Thanks for all your work in
    liferea, Franz.
  * Refresh quilt patches for compatibility with the "3.0 (quilt)" source
    package format.
  * Remove -1 source-dep on quilt. No need to be so specific.
  * Update Standards-Version to 3.8.0.
    - Copy debian/README.source documenting use of quilt for patches from
      quilt docs.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sun, 24 Aug 2008 11:13:24 -0700

liferea (1.4.16b-0.1) unstable; urgency=low

  * New upstream release.
  * Non-maintainer upload.
  * debian/control: Build-depend on xulrunner-dev instead of libxul-dev,
    and add dependency on xulrunner-1.9 to liferea.
  * debian/patches/xulrunner-1.9, debian/patches/series: Patch configure.ac
    and configure to look for libxul-embedding-unstable.pc instead of
    libxul-embedding.pc.
    Closes: #480087, 479055.

 -- Mike Hommey <glandium@debian.org>  Sun, 22 Jun 2008 18:27:28 +0200

liferea (1.4.15-1) unstable; urgency=low

  * New upstream release.
   - Fixes subscription not updated anymore when number of flagged items =
    cache limit (Closes: #433393).
   - Fixes invalid XHTML in searches when using Swedish translation
    (Closes: #475603).
   - Several other bugfixes and translation updates, see upstream Changelog.
  * Updated for new webkit:
   - Remove webkit-update-revert patch, which existed for compatibility with
    older webkit snapshots.
   - Update Build-Depends to libwebkit-dev

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sat, 19 Apr 2008 19:18:20 -0500

liferea (1.4.14-1) unstable; urgency=low

  * New Upstream Release (Closes: #468410).
   - Avoids copying "new_susbscription" from previous versions' config dir
    (Closes: #469245).
   - Fixes several crashes reported upstream.
   - Fixes several, and works around the remaining, issues that caused
    negative read item counts.
   - Includes our patch for 454184.
   - We reverted upstream changes for compatibility with newer webkit
    snapshots. Debian sid currently has r27674.
  * debian/patches/lua5.1.pc rebased for line numbering changes.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Fri, 14 Mar 2008 19:09:01 -0600

liferea (1.4.12-1) unstable; urgency=low

  * New Upstream Release (Closes: #465442).
  * Check the result of calling gtk_moz_embed_get_nsIWebBrowser.
  (Closes: #454184).
  * liferea-webkit diverts on install the xulrunner rendering plugin, to
    avoid it pulling libxul and dependencies into ram (Closes: #445320).
  * Depend on debhelper (>= 5.0.51~), because of dh_icons.
  * Migrate patch handling to quilt.
  * Add --host args to ./configure call.
  * Link with --as-needed. Apply joss' patch from #347650 to ltmain.sh.
  
 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sat, 23 Feb 2008 17:26:22 -0600

liferea (1.4.11-1) unstable; urgency=low

  * New upstream release (Closes: #461364).
   - Fixes crash when selecting news bins (Closes: #461347).
   - Integrates translate-spanish-feedlist.dpatch.
   - Other updates and fixes for bugs not reported in Debian, see upstream
     changelog.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sat, 19 Jan 2008 09:23:46 -0600

liferea (1.4.10-1) unstable; urgency=low

  * New upstream release.
   - Add debian-example-feeds.dpatch with the addresses of Debian Planets to
     the lists of example feeds.
   - Fixes wrong handling of old items due to cache limits (Closes: #453322).
   - Fixes crashing on search (Closes: #454333).
   - Removes comments from database when the parent item is deleted, preventing
     unlimited growth of the database. On migration from 1.4.9 it will
     delete *all* comments from the database, but this should be invisible
     to users, as they will be re-fetched when the parent entry is first
     viewed.
   - New European Portuguese translation.
   - Other updates and fixes for bugs not reported in Debian, see upstream
     changelog.
  * Add translations for strings in Spanish example feedlist.
  * Change my address to rodrigo@debian.org.
   - Remove Dm-Upload-Allowed field, as it's pointless now.
  * Set liferea-dbg's priority to extra. Put ${shlibs:Depends} and
    ${misc:Depends} into its control entry, in case something ever needs
    to add a dependency there.
  * Update Standards-Version to 3.7.3. No changes needed.
  * Remove clean-patched target and make the clean target call make unpatch at
    the end, to eliminate the unsafe handling when called using -j.
  * Recommend: a file download tool (Closes Ubuntu#173590).

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sat, 22 Dec 2007 13:51:30 -0600

liferea (1.4.9-1) unstable; urgency=low

  * New upstream releases.
   [1.4.7] - Fixed catalan translation (Closes: #444888).
   [1.4.8] - Fix insecure setting of LD_LIBRARY_PATH (CVE-2005-4791)
     (Closes: #451548).
   [1.4.9] - Fixes broken negative search folders rules (Closes: #453521).
   - Various other bug fixes not reported in Debian, see upstream changelog.
  * Set Dm-Upload-Allowed: yes in debian/control.
  
 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Sat, 01 Dec 2007 20:16:06 -0600

liferea (1.4.6-1) unstable; urgency=low

  * New upstream releases.
   1.4.5b:
   - Fixes use of sqlite3_free, avoiding crashing when using with sqlite
    3.5 (Closes: #446050).

   1.4.6:
   - No longer segfaults when selecting empty folder (Closes: #445457).
   - Fixes loss of customized feed titles (Closes: #443413).
   - Various other bug fixes not reported in Debian, see upstream changelog.

  * debian/control: 
   - Correct typo in liferea-webkit description (Closes: #446109).
   - Remove XS- prefix from Vcs-* fields.
   - Move Homepage from description into propper field.
  
 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Tue, 30 Oct 2007 14:16:59 -0600

liferea (1.4.5-1) unstable; urgency=low

  * New upstream releases.
   1.4.3b:
   - Better handling of extra XML namespaces (Closes: #430782).
   - Avoid dropping flagged items from the cache (Closes: #442811, #443427).
  
   1.4.4:
   - Fixes assertion when cancelling feed updates using the update monitor
     dialog.
   - No longer tries to run scripts to retrieve favicons (Closes: #443751).
   - Reduces minimum window size (Closes: #434866).
  
   1.4.5:
   - Fixes crash when using "Select File" from the advanced subscribtion
    dialog (Closes: #445387).
   - Close and reopen database every 500 write attempts, to work around
    data loss on unclean termination (Closes: #445666).
   - Adapt WebKit plugin to renamed function names.
  
  * debian/rules: Add call to dh_icons, to register program icons with the
   Gtk icon cache. Thanks to Emilio Pozuelo Monfort for the suggestion.
  * debian/control: Update build-depends to libwebkitgtk-dev, the new name
    of the WebKit package.
  
 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Wed, 10 Oct 2007 16:50:17 -0500

liferea (1.4.3-1) unstable; urgency=low

  * New upstream release (Closes: #442112).
   - Remove debian/patches/expand_treeview.dpatch: Included upstream.
   - Fixes using the spacebar to browse articles (Closes: #368986).
   - Fixes silent loss of the update interval unit (Closes: #442798).
  * debian/control, debian/rules, debian/liferea-webkit.files:
    Enable experimental webkit support (Closes: #443469).

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Mon, 24 Sep 2007 16:33:07 -0500

liferea (1.4.1-1) unstable; urgency=low
  
  * New upstream version (Closes: #440499).
   - Upload 1.4 series to unstable.
   - debian/control: libgtk2.0-dev requirement downgraded again to 2.8
   - debian/patches/expand_treeview.dpatch: Patch from upstream, to be merged
     in 1.4.2  
  * Add XS-Vcs fields.
  * Comply with the new debian menu structure.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Wed, 05 Sep 2007 18:34:44 -0500

liferea (1.2.20-1) unstable; urgency=low

  * New upstream version (Closes: #426779).
  * Improve clean rule.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Mon, 23 Jul 2007 12:52:14 -0500

liferea (1.4~RC2-1) experimental; urgency=low

  * New upstream release (Closes: #424903)
    - Comment feeds.
    - Feed cache is now stored in sqllite.
    - Main menu is reorganized.
    - Notification area icon is transparent again (Closes: #426779).
    - Other miscelaneous improvements and fixes.
    - Updated Build-Dependencies: libsqlite3-dev (>= 3.3.9), libglade2-dev,
      libgtk2.0-dev (>= 2.10.0)
  * Migrate scripting plugin to lua 5.1
  * Added -dbg package.
  * Improve clean rule

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Fri, 13 Jul 2007 12:48:37 -0500

liferea (1.2.16b-1) unstable; urgency=low

  * New upstream release.
   - Aditional power consumption fixes. (Closes: #423839)
  * dbus-1-utils was eliminated. Fix dependency.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Fri, 08 Jun 2007 15:35:56 -0500

liferea (1.2.15b-1) unstable; urgency=low

  * New upstream release.
   - Better update result processing timer, should cause
     less CPU usage. (Closes: #423839)
  * Remove libgtkhtml2-dev from Build-deps. It has not actually been
    needed since the removal of the gtkhtml rendering plugin.
  * Reintroduce -xulrunner as a dummy update package. Apt won't upgrade
    liferea from 1.0.27-2 without it. (Closes: #425472)

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Mon, 21 May 2007 20:48:56 -0500

liferea (1.2.14-1) unstable; urgency=low

  [Franz Pletz]
  * New upstream release. (Closes: #415951)
  * debian/watch: Upstream releases minor fixes as letters in version.
  * debian/control:
    - Stop building liferea-xulrunner, liferea-gtkhtml and liferea-mozilla
      transitional packages, they don't serve any purpose.
    - Remove versions from Conflicts and Replaces to let dpkg remove the
      transitional packages.
    - Bumped Standards-Version to 3.7.2.2, no changes necessary.
  * debian/copyright: Update copyright holders.
  * Remove debian/NEWS.Debian, not relevant anymore.
  * debian/rules: Fix typo, libnotyfy -> libnotify.
  * src/ui/ui_prefs.c: Add x-www-browser to external browser settings.
    (Closes: 415314)  
  
  [Rodrigo Gallardo]
  * Only enable network manager in linux builds.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Wed,  9 May 2007 15:21:21 -0500

liferea (1.2.7-1) experimental; urgency=low

  * New upstream release (closes: #404330, #408475).
  * Remove liferea-xulrunner and liferea-mozilla packages. Now that we use a
    single rendering engine there's no point to the package split anymore.
  * Build with support for
   - libnotify
   - network-manager
  * Bump debhelper compatibility mode to 5.
  * Update watch file for 1.2.x series.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Mon, 12 Mar 2007 10:36:17 -0600

liferea (1.0.27-2) unstable; urgency=low

  * Remove liferea-gtkhtml. This plugin is basically unusable on 64bit
    architectures. (Closes: #379900, #407152, #361376, #368866)
  * Remove upstream's NEWS file, it contains only version release dates.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Tue, 30 Jan 2007 11:49:35 -0600

liferea (1.0.27-1) unstable; urgency=low

  * New upstream release - Bugfix release related to 64 bit archs.
  * Avoid shipping upstream's changelog twice.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Thu,  7 Dec 2006 23:47:20 -0600

liferea (1.0.26-1) unstable; urgency=low

  * New upstream release (Closes: #372763).

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Mon, 20 Nov 2006 09:21:35 -0600

liferea (1.0.25-1) unstable; urgency=low

  * New upstream release (Closes: #393160).
  * Merged changes from experimental version:
   - Provide long description for liferea-mozilla (closes: #379669).
   - Generate gconf2 dependency by using ${misc:Depends}, so that it's
     properly versioned.
   - Link html documentation from /usr/share/doc/liferea.
   - Added build-depends on autotools-dev, to get config.sub and config.guess.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Thu,  2 Nov 2006 20:32:29 -0600

liferea (1.1.7c-1) experimental; urgency=low

  * New upstream release. (closes: #391112)
    - HTTPS.
    - lua scripting.
  * Added long description to liferea-mozilla, to please lintian.
  * Generate gconf2 dependency by using ${misc:Depends}, so that it's
    properly versioned.
  * Link html documentation from /usr/share/doc/liferea.
  * Added build-depends on autotools-dev, to get config.sub and config.guess.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Fri, 20 Oct 2006 21:06:20 -0500

liferea (1.0.18-1) unstable; urgency=low

  * New upstream release. (Closes: #378645)
  * Ensure clean upgrade path for users of liferea-mozilla by reintroducing
    liferea-mozilla as a transitional package which depends on
    liferea-xulrunner. (Closes: #370216)
  * Added debian/docs.

 -- Franz Pletz <fpletz@franz-pletz.org>  Sun, 23 Jul 2006 03:56:11 +0200

liferea (1.0.17-1) unstable; urgency=low

  * New upstream release
    - Closes: #374194, #376849, #372724, #364084, #366822, #304830.
  * New maintainer. (Closes: #378389)
  * Added debian/watch.
  * debian/control:
    - Removed circular dependencies. (Closes: #370434)
    - Bumped Standard-Version to 3.7.2.0, no changes necessary.
    - Added libsm-dev to Build-Depends (see next item).
  * debian/rules:
    - Added --enable-sm to configure call to ensure Xsession support is
      being built. (Closes: #374428)
    - Manpage for liferea-add-feed, symlink to liferea.1.
  * Tweaked debian/copyright.

 -- Franz Pletz <fpletz@franz-pletz.org>  Wed, 19 Jul 2006 00:02:49 +0200

liferea (1.0.12-1) unstable; urgency=low

  * New upstream release.
  * Dropping Mozilla-backend support and replacing now for xulrunner
  	- Closes: #361376, #353957, #364069.

 -- David Moreno Garza <damog@debian.org>  Mon,  8 May 2006 17:36:08 -0500

liferea (1.0.10-1) unstable; urgency=low

  * New upstream release.
  * Checking now if DBUS_SESSION_BUS_ADDRESS is set (Closes: #364084).

 -- David Moreno Garza <damog@debian.org>  Sun, 23 Apr 2006 02:33:23 -0500

liferea (1.0.9-1) unstable; urgency=low

  * New upstream release (Closes: ##363638).

 -- David Moreno Garza <damog@debian.org>  Fri, 21 Apr 2006 11:19:45 -0500

liferea (1.0.7-1) unstable; urgency=low

  * New upstream release.

 -- David Moreno Garza <damog@debian.org>  Sun,  5 Mar 2006 22:34:13 -0400

liferea (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- David Moreno Garza <damog@debian.org>  Sun,  5 Mar 2006 13:03:24 -0400

liferea (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Updated pt_BR translation (Closes: #352448).

 -- David Moreno Garza <damog@debian.org>  Tue, 21 Feb 2006 20:00:06 -0600

liferea (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- David Moreno Garza <damog@debian.org>  Sat, 11 Feb 2006 17:35:24 -0600

liferea (1.0.3-2) unstable; urgency=low

  * Really fixed the Atom 1.0 parsing bug (Closes: #350779).

 -- David Moreno Garza <damog@debian.org>  Thu,  9 Feb 2006 08:21:36 -0600

liferea (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Atom 1.0 parsing bug fixed (Closes: #330116, #350779).

 -- David Moreno Garza <damog@debian.org>  Sat,  4 Feb 2006 15:34:53 -0600

liferea (1.0.2-1) unstable; urgency=low

  * New upstream release (Closes: #350009).

 -- David Moreno Garza <damog@debian.org>  Thu, 26 Jan 2006 12:06:15 -0600

liferea (1.0-2) unstable; urgency=low

  * Building against libdbus-glib-1-dev instead of obsolete dbus-glib-1-dev
  	- Closes: #348500.
 
 -- David Moreno Garza <damog@debian.org>  Tue, 17 Jan 2006 19:09:44 -0600

liferea (1.0-1) unstable; urgency=low

  * New upstream release (The Merry Christmas release).
  * Adding runtime dependency on gconf2.
  	- Closes: #343362, #343502.
  * Using only dbus-glib-1-dev for now while libdbus-glib-1-dev makes it
    into unstable.
    	- Closes: #333103.
  * Date on Atom feeds are correct handled.
  	- Closes: #339433.
  * Parse errors are now displayed when clicking a special link.
  	- Closes: #327848.

 -- David Moreno Garza <damog@debian.org>  Sun, 25 Dec 2005 15:04:12 -0600

liferea (0.9.7b+test1.0rc4-1) unstable; urgency=low

  * New upstream release (Closes: #301062).
  * Making dbus to communicate with liferea properly.
  	- Closes: #313329, #320971, #332669.
  * Added run dependency on dbus-1-utils.
  * Making dbus-glib a reality on unstable.
  	- Closes: #333103.
  * NET_TIMEOUT is now running properly.
  	- Closes: #323442.
  * Mozilla backend now load links properly.
  	- Closes: #326156.
  * Maximization is working since experimental.
  	- Closes: #330344.
  * Tray icon background is transparent.
  	- Closes: #330343.

 -- David Moreno Garza <damog@debian.org>  Mon, 28 Nov 2005 15:58:06 -0600

liferea (0.9.7b+test1.0rc3-1) experimental; urgency=low

  * New upstream release
  * Bdepending on "libdbus-glib-1-dev | dbus-glib-1-dev" now for
  	GNOME 2.12 transition (Closes: #333103).

 -- David Moreno Garza <damog@debian.org>  Tue,  8 Nov 2005 11:31:30 -0600

liferea (0.9.7b+test1.0rc2-1) experimental; urgency=low

  * New upstream experimental release.
  * Stay maximised when clicking systray (Closes: #330344).

 -- David Moreno Garza <damog@debian.org>  Sat, 15 Oct 2005 23:31:56 -0500

liferea (0.9.7b+test1.0rc1-1) experimental; urgency=low

  * New upstream test release.

 -- David Moreno Garza <damog@debian.org>  Fri, 23 Sep 2005 17:05:59 -0500

liferea (0.9.7b-1) unstable; urgency=low

  * New upstream release.

 -- David Moreno Garza <damog@debian.org>  Sun,  4 Sep 2005 15:58:52 -0500

liferea (0.9.7a-1) unstable; urgency=low

  * New upstream release.
  * Fixed ja_JP file to show menu links (Closes: #320907).

 -- David Moreno Garza <damog@debian.org>  Tue, 30 Aug 2005 11:38:59 -0500

liferea (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- David Moreno Garza <damog@debian.org>  Sat, 20 Aug 2005 13:02:46 -0500

liferea (0.9.5-1) unstable; urgency=low

  * New upstream release.

 -- David Moreno Garza <damog@debian.org>  Mon,  8 Aug 2005 00:58:41 -0500

liferea (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * Fixed links with `#' bug (Closes: #319536).

 -- David Moreno Garza <damog@damog.net>  Wed, 27 Jul 2005 11:10:23 -0500

liferea (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * No confusing warning anymore when there are no user settings
    for the enclosure handling (mime.xml) (Closes: #312313).
  * No crashing anymore when trying to open an item without a
    link in a tab (Closes: #312984).
  * Fixes a crash on IA64 due to undefined return types (Closes: #313526).
  * Corrections of German translation (Closes: #314001).

 -- David Moreno Garza <damog@damog.net>  Fri,  8 Jul 2005 22:40:09 +0300

liferea (0.9.2-1) unstable; urgency=low

  * New upstream release (Closes: #309832).
  * Added dependency on dbus-glib-1 since now Liferea uses DBUS messaging.
  * vfolder crashes fixed (Closes: #302102, #302155, #302058).
  * Configuration lose fixed (Closes: #281634).
  * OPML export crash fixed (Closes: #300452).

 -- David Moreno Garza <damog@damog.net>  Thu, 19 May 2005 10:26:38 -0500

liferea (0.9.1-1) unstable; urgency=low

  * New upstream release (Closes: #299246).
   - Liferea is not using Firefox's module since gtkembedmoz is not
     implemented on mozilla-firefox package, atm.
  * Added updated german translation (Closes: #295017).
  * RDF adding is working properly now (Closes: #298906).
  * Transport error is working properly now (Closes: #299036).
  * Reduced long descriptions of unneeded text.

 -- David Moreno Garza <damog@damog.net>  Sat, 19 Mar 2005 18:22:04 -0600

liferea (0.9.0b-1) unstable; urgency=low

  * New upstream release (Closes: #292705).
  * Remembers now the sorting order after an upgrade (Closes: #281715).
  * Shows date info on the condensed view (Closes: #276040).
  * Taking every information item on OPML feeds (Closes: #254148).
  * Corrected hang on kicker restart (Closes: #281622).
  * Removed filter unread headlines feature (Closes: #279064).

 -- David Moreno Garza <damog@damog.net>  Sat, 30 Jan 2005 23:35:05 -0600

liferea (0.6.4b-2) unstable; urgency=low

  * Corrected fail on fallback in ipv6-ipv4 (Closes: #287910).

 -- David Moreno Garza <damog@damog.net>  Mon,  3 Jan 2005 23:27:04 -0600

liferea (0.6.4b-1) unstable; urgency=low

  * NMU sponsored by Marek Habersack <grendel@debian.org>.
  * New upstream release which fixes the previous bug around the
    proxy update - it was forgotten to close it by upstream author.
    (Closes: #283674).

 -- David Moreno Garza <damog@damog.net>  Thu,  2 Dec 2004 13:27:11 -0600

liferea (0.6.4-1) unstable; urgency=low

  * NMU sponsored by Marek Habersack <grendel@debian.org>.
  * New upstream release
  * Proxy update problem fixed (Closes: #283674).

 -- David Moreno Garza <damog@damog.net>  Tue, 30 Nov 2004 19:16:09 -0600

liferea (0.6.3-1) unstable; urgency=low

  * New upstream release
  * Fixed condensed view crash (Closes: #281180).

 -- David Moreno Garza <damog@damog.net>  Fri, 26 Nov 2004 08:01:14 -0600

liferea (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Now enforces umask 0077 when saving the feed list (Closes: #280786).

 -- David Moreno Garza <damog@damog.net>  Sun, 14 Nov 2004 12:31:46 -0600

liferea (0.6.1-1) unstable; urgency=low

  * New upstream release (Closes: #273851).
  * New updated state (Closes: #268177).
  * Support for IDN domains (Closes: #273103).
  * Condensed view unmarks now all read items (Closes: #234471).

 -- David Moreno Garza <damog@damog.net>  Tue,  2 Nov 2004 13:10:02 -0600

liferea (0.6.0-2) unstable; urgency=low

  * Fixed typo at debian/control (Closes: #277231, #277232, #277233).
  * Fixed FTBFS in alpha and ia64, because of libc6-dev (Closes: #273535).
  * Fixed unneeded build-deps.

 -- David Moreno Garza <damog@damog.net>  Mon, 18 Oct 2004 22:41:11 -0500

liferea (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * New Debian maintainer.
  * NMU sponsored by Marek Habersack <grendel@debian.org>.

 -- David Moreno Garza <damog@damog.net>  Mon, 20 Sep 2004 23:08:08 -0500

liferea (0.5.3b-2) unstable; urgency=low

  * Memory leak fix from 0.5.3c. 

 -- christophe barbe <christophe@debian.org>  Tue, 31 Aug 2004 13:33:47 -0400

liferea (0.5.3b-1) unstable; urgency=low

  * New upstream release. 

 -- christophe barbe <christophe@debian.org>  Mon, 23 Aug 2004 10:05:52 -0400

liferea (0.5.3-1) unstable; urgency=low

  * New upstream release. 

 -- christophe barbe <christophe@debian.org>  Tue, 17 Aug 2004 10:06:45 -0400

liferea (0.5.2c-1) unstable; urgency=low

  * New upstream release. 

 -- christophe barbe <christophe@debian.org>  Tue,  3 Aug 2004 13:08:30 -0400

liferea (0.5.2-3) unstable; urgency=low

  * Fix missing dependencies in liferea-mozilla. 
  * Patch from Nathan J. Conrad to support servers sending compressed favicons.

 -- christophe barbe <christophe@debian.org>  Mon, 26 Jul 2004 12:51:00 -0400

liferea (0.5.2-2) unstable; urgency=high

  * Fix broken favicon updating code that was shortening the feed url. 

 -- christophe barbe <christophe@debian.org>  Fri, 23 Jul 2004 14:15:46 -0400

liferea (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- christophe barbe <christophe@debian.org>  Fri, 23 Jul 2004 09:20:37 -0400

liferea (0.5.1-2) unstable; urgency=low

  * Added missing Build-dependency (Thanks Nathan Conrad). 

 -- christophe barbe <christophe@debian.org>  Sat, 10 Jul 2004 00:11:36 -0400

liferea (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * RSS 1.0 Creative Commons module (Closes: #254959).

 -- christophe barbe <christophe@debian.org>  Wed, 30 Jun 2004 21:19:43 -0400

liferea (0.5.0-3) unstable; urgency=low

  * Fix broken mailto: handling (patch from Nathan Conrad) (Closes: #256132).

 -- christophe barbe <christophe@debian.org>  Mon, 28 Jun 2004 09:46:38 -0400

liferea (0.5.0-2) unstable; urgency=low

  * Rebuilt against latest mozilla (Closes: #256516). 

 -- christophe barbe <christophe@debian.org>  Sun, 27 Jun 2004 16:41:39 -0400

liferea (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Fixed tooltip in menubar (Closes: #255297).
  * Fixed HTTP Authentication (Closes: #252091).

 -- christophe barbe <christophe@debian.org>  Sun, 20 Jun 2004 10:30:09 -0400

liferea (0.4.9-1) unstable; urgency=low

  * New upstrean release (Closes: #251363). 

 -- christophe barbe <christophe@debian.org>  Thu, 27 May 2004 20:15:26 -0400

liferea (0.4.8-2) unstable; urgency=low

  * Patch from Nathan Conrad to save exported feed list before removing the
    old format list (Closes: #248655).

 -- christophe barbe <christophe@debian.org>  Thu, 13 May 2004 23:15:54 -0400

liferea (0.4.8-1) unstable; urgency=low

  * New upstream release.
  This release BREAKS DOWNWARD COMPATIBILITY.
  You should export your feed list before upgrading.

 -- christophe barbe <christophe@debian.org>  Sun,  9 May 2004 17:58:30 -0400

liferea (0.4.7d-3) unstable; urgency=low

  * Fixed 0.4.7d upstream (no more empty feed entries).

 -- christophe barbe <christophe@debian.org>  Thu, 29 Apr 2004 09:33:10 -0400

liferea (0.4.7d-2) unstable; urgency=low

  * Back down most changes in 0.4.7d. 

 -- christophe barbe <christophe@debian.org>  Thu, 29 Apr 2004 07:19:32 -0400

liferea (0.4.7d-1) unstable; urgency=low

  * New upstream release.

 -- christophe barbe <christophe@debian.org>  Wed, 28 Apr 2004 21:17:19 -0400

liferea (0.4.7c-5) unstable; urgency=low

  * liferea-(gtkhtml|mozilla) depend on the same version of liferea.

 -- christophe barbe <christophe@debian.org>  Mon, 26 Apr 2004 09:00:56 -0400

liferea (0.4.7c-4) unstable; urgency=low

  * Versioned dependency on liferea (Closes: #245908, #245942).

 -- christophe barbe <christophe@debian.org>  Mon, 26 Apr 2004 06:59:10 -0400

liferea (0.4.7c-3) unstable; urgency=low

  * Patch from CVS to fix gtkhtml rendering bug (Closes: #245257).

 -- christophe barbe <christophe@debian.org>  Sun, 25 Apr 2004 07:34:41 -0400

liferea (0.4.7c-2) unstable; urgency=low

  * Split package in 3 to avoid imposing unwanted dependencies.
    Install liferea-mozilla if you want a early preview of the mozilla
    rendering feature.
    (Closes: #243730).

 -- christophe barbe <christophe@debian.org>  Wed, 21 Apr 2004 21:10:02 -0400

liferea (0.4.7c-1) unstable; urgency=low

  * New Upstream Release.
  * Update date on updated feed item (Closes: #243003).
  * Fix parsing RSS module tags crash (Closes: #243957).

 -- christophe barbe <christophe@debian.org>  Tue, 20 Apr 2004 20:18:04 -0400

liferea (0.4.7b-2) unstable; urgency=low

  * Fix shell feed handling code. 

 -- christophe barbe <christophe@debian.org>  Thu, 15 Apr 2004 15:39:52 -0400

liferea (0.4.7b-1) unstable; urgency=low

  * New upstream release (Fix DnD bug and update http client code).

 -- christophe barbe <christophe@debian.org>  Mon, 12 Apr 2004 20:24:50 -0400

liferea (0.4.7-1) unstable; urgency=low

  * New upstream release:
    - Major rewrite, expect minor bugs.
    - New proxy code and tab in preferences dialog box (Closes: #229118).
    - Atom 0.3 support (Closes: #229704).
    - Experimental mozilla support (see preferences).

 -- christophe barbe <christophe@debian.org>  Sun, 11 Apr 2004 10:57:53 -0400

liferea (0.4.6e-1) unstable; urgency=low

  * New upstream release
    Fix OPML support (Closes: #237306).

 -- christophe barbe <christophe@debian.org>  Fri, 12 Mar 2004 18:43:44 -0500

liferea (0.4.6d-1) unstable; urgency=low

  * New upstream release. 

 -- christophe barbe <christophe@debian.org>  Mon,  8 Mar 2004 18:42:51 -0500

liferea (0.4.6c-1) unstable; urgency=low

  * New upstream release. 

 -- christophe barbe <christophe@debian.org>  Sat, 28 Feb 2004 14:24:52 -0500

liferea (0.4.6b-3) unstable; urgency=low

  * Improved debian/rules to support debug build.

 -- christophe barbe <christophe@debian.org>  Wed, 14 Jan 2004 22:30:24 -0500

liferea (0.4.6b-2) unstable; urgency=low

  * The "I can build it twice" upload (Closes: #227761)
    Thanks to Guillaume Morin.

 -- christophe barbe <christophe@debian.org>  Wed, 14 Jan 2004 20:13:03 -0500

liferea (0.4.6b-1) unstable; urgency=low

  * New Upstream Release to fix a bug in popup menu
    (No other changes)

 -- christophe barbe <christophe@debian.org>  Wed,  7 Jan 2004 09:06:21 -0500

liferea (0.4.6-1) unstable; urgency=low

  * New upstream release.
  * To quote the upstream changelog:
  
     THIS CHANGE WILL MAKE ALREADY READ BUT NOT 
     UPDATED ITEMS UNREAD AGAIN ON THE FIRST UPDATE
     AFTER THIS UPGRADE. THIS IS NOT A BUG AND IS 
     DUE TO THE CHANGED HTML CACHE AND WILL HAPPEN 
     ONLY ONCE.

 -- christophe barbe <christophe@debian.org>  Tue,  6 Jan 2004 21:07:02 -0500

liferea (0.4.5-1) unstable; urgency=low

  * New upstream release (including favicon support).
  * Correctly handle http redirect (Closes: #219643).

 -- christophe barbe <christophe@debian.org>  Sun,  7 Dec 2003 20:13:42 -0500

liferea (0.4.4-1) unstable; urgency=low

  * New upstream release.

 -- christophe barbe <christophe@debian.org>  Fri, 14 Nov 2003 20:52:45 -0500

liferea (0.4.3-2) unstable; urgency=low

  * Build against gnome 2.4 libs (Closes: #218275). 

 -- christophe barbe <christophe@debian.org>  Wed,  5 Nov 2003 12:34:46 -0500

liferea (0.4.3-1) unstable; urgency=low

  * New upstream release.

 -- christophe barbe <christophe@debian.org>  Thu, 16 Oct 2003 22:31:45 -0400

liferea (0.4.1-2) unstable; urgency=low

  * Fixed debian menu icon (Closes: #216016).
  * Improved short description.

 -- christophe barbe <christophe@debian.org>  Wed, 15 Oct 2003 20:13:32 -0400

liferea (0.4.1-1) unstable; urgency=low

  * New upstream release (with upstream patch)
  		features persistent feed storage and feed type auto-detection.
  * First upload to unstable.

 -- christophe barbe <christophe@debian.org>  Sun, 12 Oct 2003 13:09:57 -0400

liferea (0.4.0-1) experimental; urgency=low

  * New upstream release. 

 -- christophe barbe <christophe@debian.org>  Fri, 10 Oct 2003 22:40:47 -0400

liferea (0.3.8-1) experimental; urgency=low

  * New upstream release.

 -- christophe barbe <christophe@debian.org>  Tue, 30 Sep 2003 11:31:29 -0400

liferea (0.3.7-1) experimental; urgency=low

  * Initial Release, close ITP (Closes: #211484).

 -- christophe barbe <christophe@debian.org>  Wed, 17 Sep 2003 18:30:49 -0400

